@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg.jpg) repeat-x;
	margin:0;
	padding:0;
	background-color:#09aedc;
	font-family:Arial, Helvetica, sans-serif;
	color:#6f6b6b;
	font-size:12px;
	line-height:18px;
	}
	
#wrapper{
	background:#FFF;
	width:1000px;
	margin:0 auto;
	-moz-box-shadow:0px 0px 3px 3px #5d6163;
	-webkit-box-shadow:0px 0px 3px 3px #5d6163;
	box-shadow:0px 0px 3px 3px #5d6163;

	}
	
#toplogo{
	width:1000px;
	height:150px;
	}
	
#menu{
	background:#01303c;
	width:1000px;
	height:44px;
	}
	
#menu ul{
	margin-left:20px;
	}
	
#menu ul li{
	float:left;
	line-height:44px;
	background:url(../images/menu-right.jpg) no-repeat;
	background-position:right;
	font-size:13px;
	}
	
#menu ul li a{
	padding:5px 22px;
	color:#FFF;
	}
	
#menu ul li a:hover{ 
	background:#ebf4f0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	color:#000;
	}
	
.content{
	padding:20px;
	}
	
.leftbar{
	width:673px;
	float:left;
	}
	
#fadeshow1{
	width:673px;
	height:334px;
	background:#;
	margin-bottom:15px;
	}
	
#welcome{
	background:#f3f3f3;
	border:1px solid #d3d1d1;
	padding:15px;
	margin-bottom:15px;
	}
	
.welcome-text{
	margin-bottom:10px;
	}
	
.we-clean{
	width:194px;
	float:left;
	}
	
.we-clean ul li{
	line-height:28px;
	font-size:13px;
	background:url(../images/arrow.jpg) no-repeat;
	background-position:0.3em;
	padding-left:28px;
	}
	

h1{
	color:#41812b;
	font-size:20px;
	height:26px;
	}
	
h3{
	color:#41812b;
	font-size:16px;
	font-weight:normal;
	height:24px;
	}
	
.mission{
	margin-bottom:15px;
	position:relative;
	z-index:200px;
	}
	
.services{
	position:absolute;
	top:830px;
	}
	
.tabs{
	background:#ebf5fd;
	width:622px;
	height:172px;
	padding:5px 25px;
	}
.tabs img{
	margin-right:6px;
	}
	
.rightbar{
	width:258px;
	float:right;
	}
	
.free-quote{
	width:258px;
	margin-bottom:10px;
	}
	
.add{
	margin-bottom:15px;
	}
	
#wrap{
	width:230px;
	}
	
.text{
	color:#90999c;
	height:50px;
	width:240px;
	margin-bottom:10px;
	}
	
.text p{
	margin-top:5px;
	}
	
.boox{
	background:#eceff0;
	border:1px solid #c2cacc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:none;
	border-radius:6px;
	width:230px;
	height:32px;
	text-indent:12px;
	}
	
.msg{
	background:#eceff0;
	border:1px solid #c2cacc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border:none;
	border-radius:6px;
	width:240px;
	height:80px;
	padding:5px;
	}
	
.secureimg{
	margin-bottom:10px;
	width:150px;
	}
	
.box2{
	background:url(../images/submit.jpg) no-repeat;
	width:85px;
	height:36px;
	border:none;
	float:right;
	color:#000;
	}
	
#footer{
	background:url(../images/footer-bg.png) repeat-x;
	width:1000px;
	height:93px;
	margin-bottom:20px;
	}
	
.copyright{
	float:left;
	color:#5e6861;
	line-height:20px;
	padding:30px 0 0 20px;
	}
	
.visa{
	float:right;
	padding:30px 20px 0 0;
	line-height:40px;
	}
	
.contact-detail{
	padding:15px;
	line-height:22px;
	font-size:14px;
	}
